#include <stdio.h>
#include <string.h>

int main()
{
	char seq[ 1000 ];
	int  len, i, total;

	total = 0;
	printf("Enter a sequence: ");
	scanf("%s", seq);
	len = strlen( seq );
	printf("The sequence is %s and the length is : %d\n", seq, len);
	for( i=0 ; i < len ; i++)
		{
			if( seq[ i ] == 'W' )
				{
					total++;
				}
		}
	printf("The total number of Trp's is %d\n", total);
}

